@charset "utf-8";
@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon.woff') format('woff'),
         url('../fonts/socicon.ttf') format('truetype'),
         url('../fonts/socicon.svg#FuturaMdBTBold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}


/* Grundenstellungen */
html {
	scroll-behavior: smooth;
	
}
body {
	margin:0;
	padding:0;
    font-size: 16px;
	}

#bodyarea {
    padding:0;
    margin:0;
	hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
	}


/* menubereich */
#headerarea {

}

#logoarea {

}

#menuarea {

}




/* Modulposition 1 */
#precontent1 {

}


/* Modulposition 2 */
#precontent2  {
    
}


/* Modulposition 3 */
#precontent3 {

} 


/* Hauptinhalt */
#contentarea {

}
#contentarea .blog .category-desc {
 
}
#contentarea .blog .blog-items {

}
#contentarea .blog .page-header h2 { 
    font-weight: normal;
    padding:0;
    margin:0;
    hyphens: manual;
-webkit-hyphens: manual;
-ms-hyphens: manual;
}
.page-header h2 a { 
    text-decoration: none;
}
.readmore .btn {
    transition: all 200ms ease-in-out 100ms;
-webkit-transition: all 200ms ease-in-out 100ms;
-moz-transition: all 200ms ease-in-out 100ms;
-o-transition: all 200ms ease-in-out 100ms;
-ms-transition: all 200ms ease-in-out 100ms;
}
.readmore .btn:hover {
    transition: all 200ms ease-in-out 0ms;
-webkit-transition: all 200ms ease-in-out 0ms;
-moz-transition: all 200ms ease-in-out 0ms;
-o-transition: all 200ms ease-in-out 0ms;
-ms-transition: all 200ms ease-in-out 0ms;
}

/* Inhaltsseite */
#contentarea .item-page {

}
.item-page .page-header h1 {
    margin: 0;
    padding: 0;
}




/* Modulposition 4 */
#postcontent1 {

} 



/* Modulposition 5 */
#postcontent2  {

} 


strong {

}


/* Modulposition 6 */
#postcontent3 {
 
}


/* Formular */
div#ff_formdiv2 + div span {
    display:none;
}
/* Schrift einstellen Formular */
.bfQuickMode .form-group .col-form-label,
.bfQuickMode .form-inline .form-group.radio-form-group,
.bfQuickMode .btn,
.bfError,
.bfQuickMode input[type="text"]::placeholder, /* Chrome, Firefox, Opera, Safari 10.1+ */
.bfQuickMode input[type="text"]:-ms-input-placeholder,  /* Internet Explorer 10-11 */
.bfQuickMode input[type="text"]::-ms-input-placeholder, { /* Microsoft Edge */
    font-family: 'YuGothic-Light', "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.bfPage {
    padding:100px 55px 120px;
    border:5px solid #5385ed;
    position:relative;
    top:-90px;
}
.bfQuickMode .nonform-control {
    display: inline-block;
    vertical-align: middle;
    width: 100% !important;
}


.bfQuickMode .form-group .col-form-label {
    width: 100% !important;
    border-bottom: 3px solid #96b3ed;
    margin-bottom: 20px;
}
.bfQuickMode .form-inline .form-group.radio-form-group {
    margin:0 0 50px;
}
.bfQuickMode .fas.fa-asterisk:after {
    font-size: 16px;
    vertical-align: top;
    color: #646464 !important;
    content:"*";
}
.bfQuickMode .btn {
    text-transform: uppercase;
    text-decoration: none;
    padding:10px 30px;
    margin:0;
    border: none;
    border-radius: 0;
    background: rgb(146,170,219);
background: -moz-linear-gradient(165deg, rgba(146,170,219,1) 0%, rgba(83,133,237,1) 100%);
background: -webkit-linear-gradient(165deg, rgba(146,170,219,1) 0%, rgba(83,133,237,1) 100%);
background: linear-gradient(165deg, rgba(146,170,219,1) 0%, rgba(83,133,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#92aadb",endColorstr="#5385ed",GradientType=1);
    color:#fff;    
}

.bfQuickMode #ff_elem114.btn,
.bfQuickMode #ff_elem116.btn,
.bfQuickMode #ff_elem118.btn,
.bfQuickMode #ff_elem120.btn,
.bfQuickMode #ff_elem122.btn{
        background: rgb(170,170,170);
background: -moz-linear-gradient(165deg, rgba(170,170,170,1) 0%, rgba(153,153,153,1) 100%);
background: -webkit-linear-gradient(165deg, rgba(170,170,170,1) 0%, rgba(153,153,153,1) 100%);
background: linear-gradient(165deg, rgba(170,170,170,1) 0%, rgba(153,153,153,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#aaaaaa",endColorstr="#999999",GradientType=1);
    color:#fff;   
}
.bfError {
   color:#ff0000;
}

.bfQuickMode input[type="text"]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #aaa;
    opacity: 1; /* Firefox */
}

.bfQuickMode input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #aaa;
}

.bfQuickMode input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */
    color: #aaa;
}



/* Fussbereich */
#footerarea {
}
.footerelement {
}
.footerelement a {
    text-decoration:none;
}
.footerelement li {
    padding:0;
    margin:0;
    list-style: none;
}




/* Cookiebanner */
#redim-cookiehint {
  padding: 7px 4%;
  box-sizing: border-box;
  background-color: rgba(0,0,0,0.8);
  font-size: 14px;
}
#redim-cookiehint .cookiecontent {
    font-size: 14px;
}
#redim-cookiehint .cookiecontent p {
    margin:0;
}
#redim-cookiehint .cookiebuttons {
    font-size: 14px;
}
@media (max-width: 460px) {
#redim-cookiehint .cookiecontent {
    font-size: 10px;
    line-height: 1.1em;
}
}





/* Module editieren */
.jmodedit {
    display:none;
}
[role=tooltip] {
    display:none;
    font-size: 14px;
    background: rgba(255,255,255,0.8);
    color:#000000;
    padding:10px;
    text-transform: none;
}




/* Editorbereich */
/*.icons {
    display:none;
}*/

.icons a,
.edit-icon a,
.edit .btn-toolbar button,
.login button,
.edit #jform_title,
joomla-tab button[role="tab"],
.edit #images .btn,
.edit.item-page .btn,
.choices__button_joomla{
    font-family: 'YuGothic-Bold', "Franklin Gothic Bold", "Arial Black", "sans-serif";    
    }
.icons ul {
    padding:0;
    margin:0 0 30px;
}
.edit.item-page {
    display:block;
}
.icons a,
.edit-icon a,
.edit .btn-toolbar button,
.login button{
	Border:3px solid #000;
	padding: 2px 20px;
    background:#000;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    color:#fff;
    box-shadow: #92aadb 0 0 10px;
transition: all 200ms ease-in-out 0ms;
-webkit-transition: all 200ms ease-in-out 0ms;
-moz-transition: all 200ms ease-in-out 0ms;
-o-transition: all 200ms ease-in-out 0ms;
-ms-transition: all 200ms ease-in-out 0ms;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0 !important;
}
.icons a:hover,
.edit-icon a:hover,
.edit .btn-toolbar button:hover,
.login button:hover{
    box-shadow: #92aadb 0 0 20px;
transition: all 200ms ease-in-out 0ms;
-webkit-transition: all 200ms ease-in-out 0ms;
-moz-transition: all 200ms ease-in-out 0ms;
-o-transition: all 200ms ease-in-out 0ms;
-ms-transition: all 200ms ease-in-out 0ms;
}
li.edit-icon {
	list-style:none;
	}
.edit-icon .tip, 
.edit-icon .hasTooltip {
    display: unset !important;
}
joomla-tab[view="tabs"] > div[role="tablist"] {
    display: flex;
    padding: 0;
    margin: 0;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    list-style: outside none none;
    background-color: #fff;
    border-style: solid solid none;
    border-width: 0;
    border-radius: 0;
    -o-border-image: none;
    border-image: none;
    box-shadow: 0 0 #fff inset, 0 0 0 0 rgba(0, 0, 0, 0.15), 0 0 0 rgba(0, 0, 0, 0.05) inset, 0 0 0 rgba(0, 0, 0, 0.04);
}
#jform_state,
#jform_featured,
#jform_publish_up,
#jform_publish_down,
#jform_metadesc{
    border-radius: 0;
    border: 1px solid #d3d3d3;
    padding: 5px 10px;
}
#jform_images_float_intro-lbl,
#jform_images_float_intro_chzn,
#jform_images_float_intro,
#jform_images_float_fulltext-lbl,
#jform_images_float_fulltext_chzn,
#jform_images_float_fulltext,
#jform_urls_urla-lbl,
#jform_urls_urla,
#jform_urls_urlb-lbl,
#jform_urls_urlb,
#jform_urls_urlc-lbl,
#jform_urls_urlc,
#jform_urls_urlatext-lbl,
#jform_urls_urlbtext-lbl,
#jform_urls_urlctext-lbl,
#jform_urls_urlatext,
#jform_urls_urlbtext,
#jform_urls_urlctext,
/*#jform_tags-lbl,
#jform_tags_chzn,
#jform_tags,*/
#jform_created_by_alias-lbl,
#jform_created_by_alias,
#jform_metakey-lbl,
#jform_metakey,
#jform_access-lbl,
#jform_access_chzn,
#jform_access,
#jform_images_image_intro_alt-lbl,
#jform_images_image_intro_alt,
#jform_images_image_fulltext_alt-lbl,
#jform_images_image_fulltext_alt,
.edit.item-page .nav-tabs,
/*#jform_images_image_fulltext_caption-lbl,
#jform_images_image_fulltext_caption,
#jform_images_image_intro_caption-lbl,
#jform_images_image_intro_caption,
#jform_featured-lbl,
#jform_featured_chzn,*/
#jform_version_note-lbl,
#jform_version_note,
#jform_language-lbl,
#jform_language_chzn,
#jform_language,
#jform_note-lbl,
#jform_note,
div.edit + div#contentaddarea,
.dropdown-toggle,
.btn.modal-button,
#editor-xtd-buttons a:last-child,
#attrib-fields-0,
#jform_featured_up-lbl,
#jform_featured_up,
#jform_featured_up_btn,
#jform_featured_down-lbl,
#jform_featured_down,
#jform_featured_down_btn
 {
	display:none;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
	}
.mceDefaultSkin .mceLayout .mceBranding {
	display:none !important;
	}
joomla-tab[view="tabs"] > div[role="tablist"],
joomla-tab[view="accordion"] button {
    display: none;
}
joomla-tab > joomla-tab-element,
joomla-tab[view="accordion"] joomla-tab-element{
    display: block;
    padding: 15px;
    background-color: #fff;
    border-left: none;
    border-right:none;
    border-top: none;
    border-bottom: 1px solid #d3d3d3;
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.04);
}
joomla-tab[view="accordion"] {
    max-width:calc(100% - 40px);
}
#jform_images_image_intro-lbl,
#jform_images_image_fulltext-lbl,
#jform_com_fields_preis-lbl,
#jform_catid-lbl,
#jform_state-lbl,
#jform_publish_up-lbl,
#jform_publish_down-lbl,
#jform_metadesc-lbl,
#jform_tags-lbl,
#jform_featured-lbl,
#jform_articletext-lbl
{
    padding: 20px 0 0;
    display: block;
}
.edit .inputbox,
.wf-editor-toggle,
.edit button,
#images input {
	margin:0 !important;
	}
.mceToolbar button {
	padding:0;
	margin:0 !important;
	}
.btn-group button.btn {
    margin:10px 20px 0 0 !important;
	float: left !important;
	}
.edit #images .btn,
.edit.item-page .btn,
.choices__button_joomla{
    padding: 5px 15px;
    margin: 20px 5px 20px 0;
    border: none;
    background: #000;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}
.edit #jform_title {
    font-size: 36px;
	margin:0 !important;
	width:80% !important;
	}
a.btn-outline-secondary + a.btn.hasTooltip {
	display:none !important;
	}
joomla-tab button[aria-expanded="true"]::after {
    position: absolute;
    right: 0;
    bottom: -1px;
    left: 0;
    height: 5px;
    content: "";
    background-color: #000;
    opacity: 0.8;
}
	
body#tinymce,
.mce-content-body{
	background:#fff;
    font-size:16px !important;
	}	
.calendar-container,
#contentarea .controls a {
	color:#000;
	}
.icon-upload:before {
	content:"";
	background:url(../images/upload-icon.svg) no-repeat 0px 5px;
	background-size:cover;
	width:20px;
	height:20px;
	display:inline-block;
}
.icon-calendar:before {
	content:"";
	background:url(../images/calendar-icon.svg) no-repeat;
	background-size:cover;
	width:20px;
	height:20px;
	display:block;
	}
.edit fieldset,
.login fieldset {
	border: dashed 1px;
}
.tip, 
.hasTooltip{
    display:block!important;
}
.fade {
    display:none;
}	

.modal .modal-body{
    overflow: visible;
    height:500px;
    width:calc(100% - 2px);
}
.modal .modal-body iframe{
    width:calc(100% - 4px);
    border:2px dashed #000;
}
div[data-url].wf-media-wrapper > div.modal, div[data-url] > div.modal-dialog > div.modal-content {
  height: auto;
}
.edit button.btn-close {
    display:block;
    height:30px;
    width:auto;
    background:#000;
    border:3px solid #000;
}
.edit button.btn-close:after {
display:block;
    content: "Schliessen";
    position: relative;
    color:#fff;
    font-size: 14px;
}





.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}
.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.tooltip-inner {
  max-width: 200px;
  padding: 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}




ul.actions {
	margin: 0;
	padding: 0;
}
ul.actions li {
	list-style-image: none;
	list-style-type: none;
	float: right;
}
ul.actions li a img {
	border: 0 none;
	padding-left: 0px;
	padding-right: 0px;
}
ul.actions li a,
ul.actions li a:hover, 
ul.actions li a:active, 
ul.actions li a:visited, 
ul.actions li a:link {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.row-separator, .item-separator {
	display:block;
	width: 100%;
	height:5px;
	clear:both;
}
img {
	border: none;
	}




/* DAS IST DAS NEUE EDITORFENSTER FÜR DIE BILDBEARBEITUNG
ACHTUNG: auch die components.php mit verknüpfter template.css hochladen */
.edit .btn-toolbar button,
.login button,
.edit button.btn-primary,
.edit button.btn-danger,
.edit button.btn-secondary{
  background: #3e3e3e;
  text-decoration: none;
    border:1px solid #fff;;
    padding:5px 20px;
    margin:5px 5px !important;
    color:#fff;
    border-radius: 50px;
    font-size: 14px;
    height:40px;
    text-transform: uppercase;
}
.edit .btn-toolbar button:hover,
.login button:hover,
.edit button.btn-primary:hover,
.edit button.btn-danger:hover,
.edit button.btn-secondary:hover{
  background: #000;
}
#imageModal_jform_images_image_intro.fade,
#imageModal_jform_images_image_fulltext.fade {
    display:block !important;
    height:0;
    overflow: hidden;
transition: all 200ms ease-in-out 0ms;
-webkit-transition: all 200ms ease-in-out 0ms;
-moz-transition: all 200ms ease-in-out 0ms;
-o-transition: all 200ms ease-in-out 0ms;
-ms-transition: all 200ms ease-in-out 0ms;
}

#imageModal_jform_images_image_intro.fade.show,
#imageModal_jform_images_image_fulltext.fade.show {
    display:block !important;
    background: #f2f2f2;
  padding: 10px 0;
  border-radius: 3px;
    height:600px;
transition: all 200ms ease-in-out 0ms;
-webkit-transition: all 200ms ease-in-out 0ms;
-moz-transition: all 200ms ease-in-out 0ms;
-o-transition: all 200ms ease-in-out 0ms;
-ms-transition: all 200ms ease-in-out 0ms;
}
#imageModal_jform_images_image_intro .modal-title,
#imageModal_jform_images_image_fulltext .modal-title {
    display: none;
}
.btn-close.novalidate {
    background:#ff0000;
    border:1px solid #fff;;
    padding:5px 20px;
    margin:0 0 10px 10px !important;
    color:#fff;
    border-radius: 50px;
    font-size: 14px;
    height:40px;
    text-transform: uppercase;
}
.btn-close.novalidate:before {
    content:"X";
    padding:0 20px 0 0;
}
.btn-close.novalidate:after {
    content:"schliessen";
}
.modal-body {
    height:500px;
}
.mceDefaultSkin .mceIframeContainer {
  min-height: 500px;
}
.edit.item-page iframe {
  height: 100% !important;
    min-height:500px;
    width:calc(100% - 20px) !important;
    margin:0 10px;
}
.edit #images .btn {
  background: #3e3e3e;
  text-decoration: none;
    border:1px solid #fff;;
    padding:5px 20px;
    margin:10px 10px !important;
    color:#fff;
    border-radius: 50px;
    font-size: 14px;
    height:40px;
    text-transform: uppercase;
}

#imageModal_jform_images_image_intro .iframe .media-tree-item::after {
  background-color: #000 !important;
}
.icon-upload:before {
	content:"";
	background:url(../images/upload-icon.svg) no-repeat 0px 5px;
	background-size:cover;
	width:20px;
	height:20px;
	display:inline-block;
}
.icon-folder:before,
.icon-folder-open:before{
	content:"";
	background:url(../images/folder-icon.svg) no-repeat 0px 3px;
	background-size:cover;
	width:20px;
	height:20px;
	display:inline-block;
}
.btn .icon-folder:before,
.btn .icon-folder-open:before {
    filter:invert(1);
}
.media-breadcrumb-item::before, 
.media-breadcrumb-item::after {
  border-top: 13px solid #0000 !important;
  border-bottom: 13px solid #0000 !important;
}
.file-background .icon-folder:before {
	content:"";
	background:url(../images/folder-icon-big.svg) no-repeat 0px 0px;
	background-size:cover;
	width:50px;
	height:50px;
	display:inline-block;
}
.icon-folder-open:before {
	content:"";
	background:url(../images/folder-icon-big.svg) no-repeat 0px 0px;
	background-size:cover;
	width:20px;
	height:20px;
	display:inline-block;
}
.subhead .btn,
.joomla-dialog-header button {
  color: #fff !important;
  background: #3e3e3e !important;
  border-color: #fff !important;
  margin: 5px 0 !important;
  padding: 5px 1rem !important;
  font-size: 14px !important;
  line-height: 2.45rem !important;
    border-radius: 50px;
    text-transform: uppercase;
}
.joomla-dialog-header button.btn-close {
    background: #ff0000 !important;
}
.subhead .btn:not([disabled]):hover, 
.subhead .btn:not([disabled]):active, 
.subhead .btn:not([disabled]):focus,
.joomla-dialog-header button:hover {
  color: #fff;
  background-color:#000 !important;
}
.joomla-dialog-body iframe {
    border:none;
}
.joomla-dialog-header button.btn-close:before {
    content: "SCHLIESSEN";
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 14px;
}
.joomla-dialog-header h3 {
    font-family: "Arial Black", "sans-serif";
    font-size: 24px;
    text-transform: uppercase;
    padding:0 0 0 15px;
}
.subhead .icon-times::before {
  content: "X";
  font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px;
}
.media-tree-item::after {
  background-color: #000 !important;
}
.media-tree-item::before {
  background-color: #000 !important;
}
.file-background, 
.folder-background,
.image-background{
  background-color: #fefefe !important;
  border:solid 1px #3d3d3d !important;
}
.fa-sort-amount-down-alt::before {
  content: url("../images/icon-sort.svg");
  width: 30px;
  height: 30px;
  display: inline-block;
  top: 5px;
  position: relative;
}
.media-toolbar-icon .icon-search-minus::before {
  content: url("../images/icon-zoomout.svg");
  width: 30px;
  height: 30px;
  display: inline-block;
  top: 5px;
  position: relative;
}
.media-toolbar-icon .icon-search-plus::before {
  content: url("../images/icon-zoomin.svg");
  width: 30px;
  height: 30px;
  display: inline-block;
  top: 5px;
  position: relative;
}
.media-toolbar-icon .icon-list::before {
  content: url("../images/icon-list.svg");
  width: 30px;
  height: 30px;
  display: inline-block;
  top: 5px;
  position: relative;
}
.icon-info::before {
  content: "i";
}
.media-browser-select::after {
  content: "✓" !important;
}
#images input {
  border: none;
  padding: 3px 5px;
}

.button-clear span:before {
    content: "X" !important;
    color:#fff !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px;
}
.visually-hidden {
  display: none;
}
.edit #images .btn.button-clear {
  background: #ff0000;
}
joomla-tab button[aria-expanded="true"]::after {
  background-color: #000 !important;
}






/*-----SOCIALICONS-----*/
[data-icon]:before {
	font-family:"socicon"!important;
	content:attr(data-icon);
	font-style:normal!important;
	font-weight:400!important;
	font-variant:normal!important;
	text-transform:none!important;
	speak:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family:"socicon"!important;
	font-style:normal!important;
	font-weight:400!important;
	font-variant:normal!important;
	text-transform:none!important;
	speak:none;
	line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
    font-size: 30px;
    transition: all 200ms ease-in-out 0ms;
-webkit-transition: all 200ms ease-in-out 0ms;
-moz-transition: all 200ms ease-in-out 0ms;
-o-transition: all 200ms ease-in-out 0ms;
-ms-transition: all 200ms ease-in-out 0ms;
    color:#fff
}
[class^="icon-"]:hover:before,
[class*=" icon-"]:hover:before {
    transition: all 200ms ease-in-out 0ms;
-webkit-transition: all 200ms ease-in-out 0ms;
-moz-transition: all 200ms ease-in-out 0ms;
-o-transition: all 200ms ease-in-out 0ms;
-ms-transition: all 200ms ease-in-out 0ms;
    color:#79654e
}

.icon-twitter:before {
	content:"\e040";
}
.icon-facebook:before {
	content:"\e041";
}
.icon-googleplus:before {
	content:"\e042";
}
.icon-pinterest:before {
	content:"\e043";
}
.icon-youtube:before {
	content:"\e051";
}
.icon-instagram:before {
	content:"\e057";
}
.icon-xing:before {
	content:"\e04b";
}
.icon-linkedin:before{
	content:"\e049";
}


@media (max-width: 1200px) {
}
@media (max-width: 959px) {
}
@media (max-width: 767px) {
}
@media (max-width: 460px) {
}